MediaWiki:Common.css

Z Encyklopedie zdravotní sestry
(Rozdíly mezi verzemi)
Přejít na: navigace, hledání
(Zrušena verze 1728 od uživatele Spravce (diskuse))
Řádka 5: Řádka 5:
 
table.m{position:absolute;visibility:hidden;background:pink}
 
table.m{position:absolute;visibility:hidden;background:pink}
  
 +
.menu td{width:10%;background:blue}
 +
.menu a{font:bold 100% arial;color:white}
  
 
table.a {
 
table.a {

Verze z 27. 2. 2012, 21:01

/* Zde uvedené CSS bude ovlivňovat všechny styly */
body.page-Hlavní_strana h1.firstHeading { display:none; }

a.m{font:bold 90% arial}
table.m{position:absolute;visibility:hidden;background:pink}

.menu td{width:10%;background:blue}
.menu a{font:bold 100% arial;color:white}

table.a {
  background: #fff;
  border: 1px #000 solid;
  border-collapse: collapse;
  font-size: 100%;
  margin-left: 1px;
  margin-right: 1px;
}

table.a td {
  border: 1px #000 solid;
  font-size: 70%;
  font-weight: bold;
  margin-left: 4px;
  margin-right: 4px;
}

table.a th {
  border: 1px #000 solid;
  font-size: 70%;
  font-weight: bold
  background: #fff;
  text-align: center;
}

table.t1 caption {
  margin-left: 4px;
  margin-right: 4px;
  font-weight: bold;
  font-size: 100%;
}

div.a {
 text-align:center;
 font-weight:bold;
 background-color:#00f;
 color:#fff;
 font-family:verdana
}
div.a1 {
font-size:80%;
}
table.t2 td {
  font-size: 200%;
  text-align:center;
}

table.t3 td {
  font-size: 150%;
  text-align:center;
}

.info { 

  border: 1px solid #aaa;
  background-color: #f9f9f9;
  color: black;
  margin-bottom: 0.5em;
  margin-left: 1em;
  padding: 0.2em;
  float: right;
  clear: right;
} .info td, .info th { 

  vertical-align: top;
} .info caption { 

  font-size: larger;
  margin-left: inherit;
} .info.bordered { 

  border-collapse: collapse;
} .info.bordered td, .info.bordered th { 

  border: 1px solid #aaa;
} .info.bordered .borderless td, .info.bordered .borderless th { 
 border:0
}
.line{
 background-color:#ccccff;
}
.line1{
 background-color:#ffa500;
 font-weight:bold;
 text-align:center;
}
.tem1{
 background-color:#00a;
 color:#fff;
 font:bold 120% verdana;
 text-align:center;
}
Osobní nástroje